<!DOCTYPE html>
<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Choisis ton chemin</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="./index.html">Accueil</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="./materiel.html">Matériel <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./experimentations.html">Expérimentations</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./montage.html">Montage</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="./logiciel.html">Logiciel</a>
              </li>
        </ul>
    </div>
</nav>

<div class="container mt-4">
    <div class="row">
        <div class="col-md-6">
            <div class="card">
                <div class="card-body">
                    <h1 class="card-title">Raspberry Pi</h1>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Nom: Raspberry Pi</li>
                        <li class="list-group-item">Fabricant: Raspberry Pi Foundation</li>
                        <li class="list-group-item">Modèles populaires: Raspberry Pi 4 Model B</li>
                        <li class="list-group-item">Usage: Il s'agit d'un ordinateur monocarte de la taille d'une carte de crédit qui peut être utilisé pour de nombreux projets et applications. Avec le système d'exploitation approprié, il peut exécuter diverses tâches, allant de la navigation sur le web à la robotique, en passant par le home cinema et l'apprentissage de la programmation.</li>
                        <li class="list-group-item"><strong>Justification du choix</strong></li>
                            <ul class="list-group list-group-flush">
                                <li class="list-group-item">Flexibilité: Il offre la polyvalence d'un PC complet à un coût réduit.</li>
                                <li class="list-group-item">Taille compacte: Facilité d'intégration dans de nombreux projets.</li>
                                <li class="list-group-item">Communauté: Il y a une grande communauté de soutien avec une multitude de tutoriels, de ressources et de projets existants.</li>
                            </ul>
                    </ul>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="card">
                <div class="card-body">
                    <h1 class="card-title">Webcam</h1>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Nom: Webcam</li>
                        <li class="list-group-item">Fabricant: Logitec</li>
                        <li class="list-group-item">Usage: Périphérique d'entrée permettant de capturer des images et des vidéos en temps réel. Utilisée couramment pour les vidéoconférences, la surveillance, le streaming en direct et d'autres applications multimédias.</li>
                        <li class="list-group-item"><strong>Justification du choix</strong></li>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Polyvalence: Adaptée à une variété d'applications, de la communication en ligne à la sécurité domestique.</li>
                            <li class="list-group-item">Facilité d'utilisation: Plug-and-play pour la plupart des modèles, facile à installer et à utiliser avec divers logiciels et systèmes d'exploitation.</li>
                            <li class="list-group-item">Qualité de l'image: Offre des résolutions variées adaptées aux différents besoins, de la simple conversation vidéo à la diffusion en haute définition.</li>
                        </ul>
                    </ul>
                    </div>
                    
            </div>
        </div>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"

<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>